<T3DataStructure>
	<meta>
		<langDisable>1</langDisable>
		<!--  <langChildren>1</langChildren> !-->
	</meta>
	<sheets>
		<sDEF>
			<ROOT>
				<TCEforms>
					<sheetTitle>
						LLL:EXT:address_manager/Resources/Private/Language/locallang_plugin_addresslist.xlf:tx_addressmanager_plugin_addresslist.flex_form_title_general
					</sheetTitle>
				</TCEforms>
				<type>array</type>
				<el>
					<information>
						<TCEforms>
							<exclude>0</exclude>
							<label> </label>
							<config>
								<type>user</type>
								<renderType>Information</renderType>
								<parameters>
									<extensionKey>address_manager</extensionKey>
								</parameters>
							</config>
						</TCEforms>
					</information>
					<settings.address>
						<TCEforms>
							<exclude>1</exclude>
							<label>LLL:EXT:address_manager/Resources/Private/Language/locallang_plugin_addresslist.xlf:tx_addressmanager_plugin_addresssingle.address</label>
							<config>
								<type>group</type>
								<internal_type>db</internal_type>
								<allowed>tx_addressmanager_domain_model_address</allowed>
								<size>1</size>
								<maxitems>1</maxitems>
								<minitems>1</minitems>
								<show_thumbs>1</show_thumbs>
							</config>
						</TCEforms>
					</settings.address>
				</el>
			</ROOT>
		</sDEF>
	</sheets>
</T3DataStructure>
